<?php
declare(strict_types = 1);

class_exists('DB') || die;

require_once(__DIR__ . '/classes/AdminComments.class.php');

template:
{
	AdminComments::tplSection('comments');
}

update:
{
	Admin::displayOptions('comments');

	AdminComments::actions();

	AdminComments::edit();
}

get_data:
{
	AdminComments::getComments();

	AdminComments::getCategoriesLists();
}
?>